/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@media all {
body {
	max-width: 960px;
	min-width: 784px;
	margin: 4px auto;
	font: 14px Arial, Helvetica, sans-serif;
}
table {
	border-collapse: collapse;
	border-spacing: 0px;
}
img {
	border: none;
}
table.pad5 td {
	padding: 5px
}
td, th {
	padding: 0px;
	font-size: 0.9em;
}
img.logo {
	float: left;
	margin: 0 0 0px 5px;
}
form, input {
	margin: 0;
	padding: 0;
}
ul {
	list-style-image: url(/images/o_ball_list.gif);
}
ul.ra {
	list-style-image: url(/images/right_arrow_list.gif);
}
hr {
	height: 1px;
	color: #FFCC99;
	background-color: #FFCC99;
	border: none;
	margin: 0;
	padding: 0px
}
h1 {
	margin-bottom: 1.053em;
	font-size: 19px;
	font-weight: bold;
	line-height: 1.25em;
}
h2 {
	margin: 0 0 0.75em 0;
	font-size: 1.04em;
	font-weight: bold;
}
h3 {
	margin: 0 0 0.83em 0;
	font-size: 0.85em;
	font-weight: bold;
}
p {
	margin-bottom: 1.111em;
}
em {
	font-style: italic;
}
strong {
	font-weight: 700;
}
.strike {text-decoration:line-through;}
.sale {color:#c00!important;font-weight:bold;}
.page_heading {
	font-size: 1.2em;
}
.recipe_heading {
	font-size: 1.2em;
}
.cooking_heading {
	font-size: 1.2em;
}
.carving_heading {
	font-size: 1.2em;
}
a:link {
	color: #C07000/*9C0000*/;
	text-decoration: none;
}
a:active {
	background-color: #ddd;
}
a:visited {
	color: #955F0F;/*#c48a34/*A05022*/
	;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.arrow {
	background: url(/images/ts/sprite.png) -10px -802px;
	padding-left: 9px;
}
#top {
	width: 100%
}
#adtop {
	width: 468px;
	height: 60px;
	margin: 0 auto;
	top: 5px;
	left: 35px;
	position: relative;
}
.icon {
	margin: 12px 10px 0 10px;
	float: right;
	width: 35px;
	height: 58px;
	background-repeat: no-repeat;
}
#icon_help {
	background: url(/images/ts/sprite.png) -10px -10px;
}
#icon_contact_us {
	background: url(/images/ts/sprite.png) -10px -88px;
}
#icon_cart {
	background: url(/images/ts/sprite.png) -10px -166px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #F93;
}
#icon_cart span {
	position: relative;
	top: 8px;
	left: 1px;
	display: inline-block;
	height: 15px;
	line-height: 15px;
}
#tabstrip {
	width: 100%;
	font-size: 16px;
	letter-spacing: 1px;
	font-weight: 600;
}
#tabstrip ul {
	list-style: none !important;
	margin: 0 auto;
	padding: 0;
	width: 780px;
}
.tab {
	float: left;
	width: 130px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	background-color: #CC0000;
	background: url(/images/ts/sprite.png) -10px -289px;
}
.tab a {
	text-decoration: none;
	color: white;
	display: block;
}
.tab a:hover {
	color: #FDA;
}
.tab a:active {
	background-color: #CC0000;
}
.tabselected {
	background-color: #FF9900 !important;
	background: url(/images/ts/sprite.png) -10px -244px !important;
}
.tabselected a {
	color: black;
	font-weight: 700;
}
.tabselected a:hover {
	color: black;
}
.tabselected a:active {
	color: black;
}
.border {
	clear: both;
}
.border div {
	height: 5px;
	background-color: #FF9900;
}
#border_tl {
	width: 5px;
	background: url(/images/ts/sprite.png) -10px -334px;
	float: left;
}
#border_bl {
	width: 5px;
	background: url(/images/ts/sprite.png) -10px -576px;
	float: left;
}
.border_ct {/*width:100%*/
}
#border_tr {
	width: 5px;
	background: url(/images/ts/sprite.png) -10px -359px;
	float: right;
}
#border_br {
	width: 5px;
	background: url(/images/ts/sprite.png) -10px -601px;
	float: right;
}
#borderpanel {
	padding: 10px;
	border-left: 5px solid #FF9900;
	border-right: 5px solid #FF9900;
}
#topnavleft {
	width: 33%;
	float: left;
}
#topnavcenter {
	width: 33%;
	float: left;
	text-align: center;
}
#topnavright {
	width: 33%;
	float: left;
	text-align: right;
}
#topnavright form {
	float: right
}
/*
#topnavright span{
margin-top:0px;
display:block;
padding:3px;
border:1px solid #ddd;
-webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
background-color:#f5f5f5;
}
*/
/*#navbar span:hover{background-color:#FFC;}*/
#navbar .catdropdown {
	cursor: pointer;
	padding: 3px 5px;
}
#topnavhr {
	clear: both;
	margin-bottom: 10px;
	padding-top: 8px;
}
#navbar {
	border: 1px solid #eaeaea;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	background-color: #f5f5f5;
	height: 35px;
	line-height: 35px;
	padding: 1px 7px 2px;
}
.inset {
	font-size: 10pt;
	line-height: normal;
	width: 200px;
}
.inset img {
	float: left;
	margin-right: 5px;
}
.inset a {
	text-decoration: underline;
	color: #CC0000;
}
.inset a:hover {
	text-decoration: none;
}
input.q {
	width: 58%;
	border: 1px solid #ccc;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	padding: 3px 7px 3px 20px;
	letter-spacing: 1px;
	background: url("/images/ts/sprite.png") repeat scroll -5px -622px transparent;
	background-color: #fefefe
}
.cse-search-box {
	width: 335px;
	display: block;
	margin: 0 auto;/*
padding:1px 4px 5px 0;
border:1px solid #ddd;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
background-color:#f5f5f5;
*/
}
/*.cse-search-box:hover{background-color:#FFC;}*/

.pokad{border:1px solid #bbb;border-radius:3px} /* ad top banner pok pok */

.search-label {
	font-weight: bold;
	letter-spacing: 1px;
}
.go {
	position: relative;
	top: 5px;
	display: inline-block;
}
.icon_note {
	background: url(/images/ts/sprite.png) -10px -487px;
	width: 31px;
	height: 33px;
}
.icon_chili {
	background: url(/images/ts/sprite.png) -10px -439px;
	width: 36px;
	height: 28px;
}
.icon_chefhat {
	background: url(/images/ts/sprite.png) -10px -384px;
	width: 31px;
	height: 33px;
}
#content {
	line-height: 20px;
	float: left;
	clear: left;
	width: 604px
}
.content-body {
	clear: both;
}
#authMessage, #flashMessage {
	font-size: 0.95em;
	max-width: 60%;
	padding: 7px 0px;
	margin: 20px auto;
	text-align: center;
	border-radius: 0.5em;
	box-shadow: 0.2em 0.2em 0.3em #818181;
	background: #FACC99;
	border: 1px solid #FFCC99;
	display: none;
}
.nocol {
	float: none !important;
	width: 100% !important
}
.nocol .share {
	float: right;
}
.onecol {
	width: 604px
}
#content .fullwidth {
	width: 930px;
	display: inline-block
}
#content ul, #content ol {
	margin: 0 0 15px 20px
}
#content ol {
	list-style: decimal;
}
.social {
	margin-bottom: 20px;
	height: 25px
}
.social a {
	display: block;
	width: 160px;
}
.right, alignright {
	float: right;
	margin-left: 10px
}
.left, alignleft {
	float: left;
	margin-right: 10px
}
.center, .aligncenter {
	text-align: center;
}
.nav-space {margin:20px 0;}
#rightNav {
	float: right;
	padding-left: 10px;
	width: 29%;
	min-height: 30em;
}
#rightNav .cart-items {
	width: 150px;
	display: block;
	padding: 10px 0 0 55px;
	height: 25px;
	background: url(/images/ts/sprite.png) -10px -693px;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin: 10px auto;
	font-weight: bold;
	-webkit-box-shadow: 2px 2px 1px rgba(184, 184, 184, 0.7);
	-moz-box-shadow: 2px 2px 1px rgba(184, 184, 184, 0.7);
	box-shadow: 2px 2px 1px rgba(184, 184, 184, 0.7);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#B8B8B8')";
	background-color: #fff;
	line-height: 15px;
}
#rightNav .cart-items:hover {
	background-color: #FFC;
}
#rightNav .addthis {
	width: 175px;
	margin: 0 auto 5px;
	height: 20px;
}
#signup-rnav {/*margin:15px auto;*/
	width: 223px;/*
padding:1px 0px 5px 5px;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
border:1px solid #ddd;
background-color:#f5f5f5;
*/
}
/*#signup-rnav:hover{background-color:#FFC;}*/
#signupemail {
	background: url(/images/ts/sprite.png) -11px -657px;
	padding: 5px 7px 4px 29px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #ccc;
	font-size: .78em;
	width: 150px;
	background-color: #fff;
	letter-spacing: 1px;
}
#twfollow {
	margin: 20px 0 20px 55px;
	height: 20px;
}
#fbfanbox {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	width: 223px;
	height: 238px;
	margin: 20px auto;
	overflow: hidden;
}
#footer {
	text-align: center;
	margin-bottom: 200px;
}
#footer a {
	font-size: 12px;
}
#weasel {
	margin: 12px 0;
	list-style: none;
	padding-left: 0;
}
#weasel li {
	display: inline-block;
	margin: 0 2px;
}
#weasel a {
	color: #000;
	background: url(/images/ts/sprite.png) -10px -743px;
	padding-left: 17px;
}
#weasel a.noball {
	background: none;
	padding-left: 0;
}
#totop {
	width: 25%;
	text-align: left;
	float: left;
}
#totop a {
	color: #CC0000;
	background: url(/images/ts/sprite.png) -10px -775px;
	padding-left: 10px;
}
#copyright {
	width: 50%;
	text-align: center;
	float: left;
}
#copyright a {
	color: gray;
	text-decoration: none;
}
#copyright a:hover {
	color: black;
	text-decoration: underline;
}
#footr {
	width: 25%;
	text-align: right;
	float: left;
}
.section {
	margin: 10px 0 10px 0;
	width: 100%;
	clear: both;
	line-height: 16px;
}
.title {
	width: 210px;
	height: 16px;
	background: url(/images/ts/sprite.png) -10px -540px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	font-size: 14px
}
.divide {
	background: url(/images/hr.gif) repeat-x center;
}
#ad_right {
	float: right;
	background-color: #FFFFCC;
	border: 1px solid black;
	padding: 3px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
}
#ad_right img {
	border: #CCCCCC dotted 2px;
}
#category_nav {
	font-size: 12px;
	text-align: center;
	clear: both
}
#category_nav img {
	margin: 0 3px 0 3px;
	width: 8px
}
#category_nav a {
	text-decoration: none;
	color: #000;
}
#category_nav a:hover {
	text-decoration: underline
}
#right_nav {
	margin: 0 0 10px 10px;
}
#right_nav a {
	color: #9c0000;
	font-weight: normal;
}
#right_nav a:visited {
	color: #A05022/*#A96633*/;
}
#right_nav img {
	margin-right: 4px;
	vertical-align: middle;
}
#right_nav ul {
	list-style: none;
	line-height: 20px;
	font-size: .8em
}
#right_nav li {
	background: url(/images/ts/sprite.png) -10px -802px no-repeat;
	padding-left: 11px;
	font-weight: bold;
}
#breadcrumb {
	font-size: 13px;
	margin-bottom: 1.231em;
}
#breadcrumb span.sep {
	padding: 0 5px;
	position: relative;
	top: -1px;
}
/*#breadcrumb span.sep:after{ content:'»'; }*/
#breadcrumb a {
	color: #000;
	text-decoration: none;
	font-weight: 700;
}
#breadcrumb a:hover {
	text-decoration: underline;
}
#breadcrumb img {
	vertical-align: middle;
	margin: 0 5px 0 3px;
}
#breadcrumb table {
	width: 100%;
	margin-top: 10px;
}
/*.orange{background-color: #FF9900;}*/
.rowColour {
	background-color: #FFCC66;
}
.blk_border {
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}
.red_bold {
	color: #CC0000;
	font-weight: bold;
}
.med_bold {
	font-size: 14px;
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.bold_italic {
	font-style: italic;
	font-weight: bold;
}
.sm_txt {
	font-size: 0.75em;
}
.sm_txt_bold {
	font-size: 0.75em;
	font-weight: bold;
}
.save_text {
	font-size: 0.80em;
	font-style: italic;
	color: #CC0000;
}
#recipeBook {
	width: 500px;
	height: 100px;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 0 auto 15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 4px 4px 5px #ddd;
	-webkit-box-shadow: 4px 4px 5px #ddd;
	box-shadow: 4px 4px 5px #ddd;
}
#recipeBook p {
	margin: 0 0 7px 0;
}
#recipeBook img {
	float: left;
	margin-right: 5px;
}
.form legend {
	font-weight: bold;
	color: #666666;
}
.input label {
	width: 100px;
	font-weight: bold;
	display: inline-block;
}
.input {
	margin: 10px auto 10px auto;
}
.tweetbook {
	text-align: center;
	margin: 10px auto 10px auto;
}
#tweetbook h3 {
	font-size: 0.90em;
	font-weight: bold;
	text-align: center;
}
#tweetbook ul {
	list-style-image: none;
}
#tweetbook li {
	display: inline;
}
.socialLinks {
	float: right;
}
#socialLinks ul {
	list-style-image: none;
	margin: 0
}
#socialLinks li {
	display: inline;
}
.adbox {
	font-size: 0.9em;
	border: 1px solid #ccc;
	background-color: #FFFFCC;
	text-align: center;
	padding: 5px 10px 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 18px;
}
.ic_container {
	vertical-align: baseline;
	margin: 10px;
	position: relative;
}
.ic_container a {
	color: #03F;
}
.overlay {
	opacity: 0.3;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
.ic_caption {
	position: absolute;
	opacity: 0.80;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	left: 0px;
	right: 0px;
	cursor: default;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.ic_category {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 3px;
	padding: 5px;
	margin: 0px;
}
.ic_caption h3 {
	padding: 0px 5px 5px 5px;
	margin: 0px;
	font-size: 18px;
}
.ic_text {
	padding: 5px;
	margin: 0px;
	text-align: justify;
	font-size: 12px;
}
.postcard {
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 5px;
	margin-bottom: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.products .full-size{margin-bottom:10px}
.img_caption {
	text-align: center;
	font-size: 0.75em;
	font-weight: bold;
	letter-spacing: 2px;
	color: #888;
	text-decoration: none;
	display: block;
}
.img_caption a {
	color: #888;
	text-decoration: none
}
.img_caption a:hover {
	color: #555;
}
#disqus_thread {
	width: 95%;
	margin: 20px auto;
	border: 1px solid #bbb;
	padding: 15px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-box-shadow: 4px 4px 5px #ddd;
	-webkit-box-shadow: 4px 4px 5px #ddd;
	box-shadow: 4px 4px 5px #ddd
}
#disqus_thread li {
	list-style-image: none;
}
#disqus_thread a {
	color: #333;
	font-size: 11px;
}
#dsq-new-post h3 {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 1.4em;
	letter-spacing: 1px
}
/*
.cake-sql-log table {
	background: #f4f4f4;
}
.cake-sql-log td {
	padding: 4px 8px;
	text-align: left;
	font-family: Monaco, Consolas, "Courier New", monospaced;
}
.cake-sql-log caption {
	color: #fff;
}
.cake-sql-log table tr:nth-child(2n) td {
	background: none repeat scroll 0 0 #F5F5F5;
}
*/
/*
.dsq-request-user-name a{color:#000;}
.dsq-request-user-logout{color:#000;font-weight:bold;}
*/
#dsq-comments-title h3 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-weight: bold;
}
.dsq-item-trackback {
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 0.85em
}
.dsq-trackback-url {
	width: 430px;
}
/*.dsq-comment-cite a{color:#000;}*/
.dsq-autheneticate-copy {
	font-weight: bold;
}
.sangdad {
	display: none;
}
.boxtip {
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 15px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 500px;
	height: 100px;
}
.hr {
	clear: both;
	padding-top: 10px;
}
.clb {
	clear: both
}
.clr {
	clear: right
}
.cll {
	clear: left
}
/*@todo Nittaya too wide - reduce width*/
#nittaya {
	background: #FCFFD8;
	padding: 20px;
	width: 585px;
	border: 1px solid #CCCCCC;
	height: 160px;
	margin: 20px auto 10px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 4px 4px 5px #ddd;
	-webkit-box-shadow: 4px 4px 5px #ddd;
	box-shadow: 4px 4px 5px #ddd;
}
#nittaya img {
	float: left;
	margin-right: 15px;
	padding-bottom: 20px
}
.product_title {
	font-size: 0.93em;
	font-weight: bold;
}
.product_title a {
	text-decoration: none;
	color: #000;
	margin: 0px;
}
a.more_info {
	color: #CC0000
}
.food_cat {
}
.food_cat img {
	border: 1px solid #FFF;
	padding: 2px
}
.food_cat:hover img {
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px
}
.rc {
	border: 1px solid #CCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px
}
.qty {
	width: 22px;
	text-align: center;
}
.dsq-autheneticate-copy {
	font-weight: bold;
}
#googlePlus {
	padding: 15px 0;
}
.gplus {
	margin: 0 auto;
	width: 200px;
	padding-left: 30px;
	height: 32px;
}
.gplus a {
	text-decoration: none;
	color: #333;
	display: inline-block;
}
.gplus span {
	float: left;
	font: 13px/16px arial, sans-serif;
	margin-top: 8px;
}
.gplus img {
	float: left;
}
img.border_roll {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
img.border_roll:hover {
	border-width: 5px;
	padding: 1px;
	border-color: #F90;
}
.border_roll img {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.border_roll img:hover {
	border-width: 4px;
	padding: 2px;
	border-color: #F90;
}
.fb_like_container {
	border: none;
	overflow: hidden;
	width: 380px;
	height: 25px;
	display: inline;
	float: left;
}
/*admin*/
#plugin_acl .title {
	background-image: none;
}
.index a:link {
	color: #000;
	text-decoration: underline;
}
.index a:visited {
	color: #000;
}
.index a:hover {
	text-decoration: none;
}
.index table {
	width: 100%;
	border: 1px solid #ccc;
}
.index th {
	text-align: left;
	border-bottom: 1px solid #ccc;
	background-color: #ddd;
}
.index tr.altrow {
	background-color: #eee;
}
.index th a:visited {
	color: #000;
}
.paging {
	font-size: 10px;
	margin-bottom: 20px
}
.paging .prev {
	display: block;
	float: left;
}
.paging .next {
	display: block;
	float: right;
}
#adBlock {
	display: none;
}
.buy-product {
	font-weight: bold;
	height: 32px;
	line-height: 30px;
	margin-bottom: 1.111em;
}
.buy-product .price {
	float: left;
	margin-right: 30px;
}
.buy-product label {
	width: auto;
	float: left;
}
.buy-product input, .buy-product select {
	float: left;
}
.buy-product .option {
	margin: 4px 5px 0 0;
}
.buy-product .qty {
	margin: 5px 5px 0 5px;
}
#nutrition {
	clear: both;
	width: 100%;
}
#content .rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
#content .rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
	padding: 0;
}
#content .rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
#content .rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
.rslides_container {
	/*margin-bottom: 50px;*/
	position: relative;
	width: 100%;
}
.rslides_container ul li:before {
	padding-right: 0;
	content: '';
}
a.rslides_nav {
	color: #000;
}
.rslides_here a {
	text-decoration: underline;
}
.rslides_nav.prev {
	float: left;
}
.rslides_nav.next {
	float: right;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	width: 335px;
	margin: 0 auto;
}
.rslides_tabs li {
	float: left;
	margin: 0 1em;
}
.rslides_tabs a {
	color: #000;
}
.slideshow {
	/*width: 650px;*/
	margin: 0 auto;
}
.centered-btns_nav {
	z-index: 3;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 50%;
	left: 0;
	opacity: 0.7;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 61px;
	width: 38px;
	background: transparent url("themes.gif") no-repeat left top;
	margin-top: -45px;
}
/*SliderControls*/
.centered-btns_nav:active {
	opacity: 1.0;
}
.centered-btns_nav.next {
	left: auto;
	background-position: right top;
	right: 0;
}
.centered-btns_nav:focus {
	outline: none;
}
#content ul.centered-btns_tabs {
	margin: 10px 0 0;
	text-align: center;
}
.centered-btns_tabs li {
	display: inline;
	float: none;
	_float: left;
 *float:left;
	margin-right: 5px;
}
.centered-btns_tabs a {
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #ccc;
	background: rgba(0,0,0, .2);
	display: inline-block;
	_display: block;
 *display:block;
	-webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
	width: 9px;
	height: 9px;
}
.centered-btns_here a {
	background: #222;
	background: rgba(0,0,0,.8);
}
.caption {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
	bottom: 0;
	color: #FFF;
	display: block;
	left: 0;
	padding: 15px;
	margin: 0;
	position: absolute;
	right: 0;
}
.caption p {margin-bottom:0}
.caption a {
	color: #fff;
	text-decoration: underline;
}
.caption a:hover {
	text-decoration: none;
}
/*.home #content {width:635px}*/
#home .caption.right {
	height: /*283px*/ 428px;
	left: 75%;
	padding: 15px 40px 15px 15px;
	text-align: left;
	float: none;
}
#home .caption.left {
	height: 435px;
	right: 75%;
	padding: 15px 15px 15px 50px;
	text-align: left;
	float: none;
}
#home .caption.top {
	top: 0;
	bottom: auto;
}
#food-category p {
	font-size: .9em;
}
#food-category ul.food-cats {
	list-style: none;
	margin: 0;
}
.food-cats li {
	float: left;
	width: 180px;
	margin: 10px 0 10px 20px;
}
.food-cats li a h3, .food-cats li a h3:hover {
	margin-bottom: 0;
	color: #000;
	font-size: 1em
}
#food-category .food-cats li p {
	font-size: .8em
}
.food-cats img {
	padding: 0px
}
.right-box { /* Used in Food Cat */
	width: 180px;
	border: 1px #FFCC00 solid;
	padding: 5px;
	margin: 10px 0 10px 40px;
	font-size: .85em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.right-box ul {
	margin: 7px 0 7px 18px;
	line-height: 18px;
}
.right-box ol {
	margin: 7px 0 7px 26px;
	line-height: 18px;
	color: #777;
	list-style: decimal-leading-zero;
}
.right-box li a {
	color: #333333;
}
.category h3 a {
	color: #000;
	font-size: 14px;
}
.category-item {
	float: left;
	clear: left;
	border-top: 1px solid #FC9;
	padding: 1em 0;
	width: 100%;
}
li.category-item:last-child {
	border-bottom: 1px solid #FC9;
	margin-bottom: 15px;
}
.category-item .buy-product {
	margin-bottom: 0;
}
.category-item p {
	margin-bottom: .643em;
}
ul#category-list {
	list-style: none;
	margin: 0;
}
#category-list .category-item:first-child {/*border-top:none;*/
}
/* sub-cats */
.category-parent #category-list {
	clear: left;
	width: 820px;
	margin: 0 auto;
}
.category-block {
	float: left;
	width: 230px;
	height: 250px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin: 10px;
	padding: 10px;
}
.category-block h3 {
	margin: 0;
}
.category-block img {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
}
.category-link h3 {
	font-size: inherit;
}
a.category-link {
	color: #000;
}
a.category-link:hover {
	text-decoration: none;
}
a.category-link:hover .category-block {
	margin: 11px 9px 9px 11px;
	border-color: #fc9;
	box-shadow: 0px 0px 7px #F90;
	-webkit-box-shadow: 0px 0px 7px #F90;
	-moz-box-shadow: 0px 0px 7px #F90;
}
.fresh {
	padding: 5px 10px;
	background-color: #fc9;
	border-radius: 5px;
}
.right-menu {
	margin: 15px 0 15px 50px;
}
.right-menu ul {
	list-style-image: none;
	list-style: square
}
.right-menu li {
	margin: 5px 0
}
.right-menu a {
	color: #000;
}
.right-menu .level-0 {
}
.right-menu .level-1 {
	margin-left: 20px;
}
.right-menu .level-2 {
	margin-left: 40px
}
.right-menu .current a {
	color: orange;
	font-weight: bold;
}
.right-menu .catalog {
	margin-top: 15px;
}
.recipe-menu > ul {
	font-size: 0.9em;
	list-style: square outside none;
	padding-left: 40px;
	margin: 12px 0;
}
.recipe-menu > ul > li {
	padding: 2px 0;
	text-indent: 0;
}
.recipe-menu > ul > li:before {
	content: "";
	padding-right: 0;
}
.recipe-menu a {
	color: #000000;
}
.recipe-menu .current a {
	color: #FFA500;
	font-weight: bold;
}
.recipe-menu .level-0 {
}
.recipe-menu .level-1 {
	margin-left: 20px;
}
.grocery-ad {
	width: 250px;
	margin: 10px auto;
}
.grocery-ad .border_roll {
	border-color: #fff;
}
.grocery-ad .border_roll:hover {
	border-width: 1px;
	padding: 5px;
	border-color: #fff;
	-webkit-box-shadow: 0px 0px 7px #F90;
	moz-box-shadow: 0px 0px 7px #F90;
	box-shadow: 0px 0px 7px #F90;
}
.products #filter {
	border-bottom: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-radius: 7px;
	padding: 3px;
}
}
@media only screen and (max-width: 900px) {
	#adtop, #rightNav, #tabstrip, .social {display:none;}
	#content{width:100%}
	body{max-width:670px;min-width:640px;}
	#topnavright{display:none;}
	#topnavleft, topnavcenter{width:45%}
	.rwd-hide{display:none;}
	#content .fullwidth{width:100%;}
	#content .recipePromo{width:50%}
	.category-parent #category-list{width:auto;}
}
@media only screen and (max-width: 600px) {
	
}
@media print {
body {
	font: 0.90em Arial, Helvetica, sans-serif;
}
img.logo {
	margin-bottom: 8px;
}
ul {
	list-style-image: none;
	list-style: disc;
}
.border {
	display: none;
}
#borderpanel {
	padding: 10px;
	border: none;
}
#adtop {
	display: none;
}
#icons {
	display: none;
}
#tabstrip {
	display: none;
}
#topnavleft {
	display: none;
}
#topnavcenter {
	display: none;
}
#topnavright {
	display: none;
}
#topnavhr {
	display: none;
}
#content {
	line-height: 20px;
	width: 100%;
}
#content img {
	display: none;
}
.addthis_toolbox {
	display: none;
}
#rightNav {
	display: none;
}
#tweetbook {
	display: none;
}
#weasel {
	display: none;
}
#totop {
	display: none;
}
#footr {
	display: none;
}
.border {
	display: none;
}
#copyright {
	width: 100%;
	text-align: center;
}
#copyright a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
}
.title {
	background: none;
	text-align: left;
}
.divide {
	background: none;
}
.noprint {
	display: none
}
}
.tabs {
}
#cattabs.ui-tabs {
	padding: 1em 0.2em;
}
#cattabs.ui-tabs .ui-tabs-nav {
	padding-left: 0;
}
.ui-state-default {
	background-color: #F8F8F8;
	border: 1px solid #DDDDDD;
	border-radius: 7px 7px 0 0;
}
.ui-state-default a {
	color: #555;
}
.ui-state-active {
	background-color: #fff;
}
.ui-tabs-panel {
	border: 1px solid #DDDDDD;
	border-radius: 0 7px 7px 7px;
}
#cattabs.ui-tabs .ui-tabs-panel {
	border-width: 1px;
}
.catlist {
	list-style: none;
	padding: 0;
	margin: 0;
}
.catlist li {
}
.catlist li a {
	display: block;
	color: #555;
	padding: 5px 7px;
	border-radius: 7px;
}
.catlist li a:visited {
	color: #555
}
.catlist li a:hover {
	background-color: #F90;
	color: #000;
	text-decoration: none;
}
.nav-nested {
	list-style: circle;
	margin-left: 30px;
}
/*! jQuery UI - v1.10.3 - 2013-05-14
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.tabs.css
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */
.ui-helper-hidden {
	display: none
}
.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}
.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none
}
.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse
}
.ui-helper-clearfix:after {
	clear: both
}
.ui-helper-clearfix {
	min-height: 0
}
.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0)
}
.ui-front {
	z-index: 100
}
.ui-state-disabled {
	cursor: default!important
}
.ui-icon {
	display: block;
	text-indent: -99999px;
	overflow: hidden;
	background-repeat: no-repeat
}
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}
.ui-tabs {
	position: relative;
	padding: .2em
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 0;
	margin: 1px .2em 0 0;
	border-bottom-width: 0;
	padding: 0;
	white-space: nowrap
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	margin-bottom: -1px;
	padding-bottom: 1px
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-tabs-loading a {
	cursor: text
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a {
	cursor: pointer
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: 0
}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}
.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/js/fancybox2/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/js/fancybox2/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/js/fancybox2/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}
.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}
.fancybox-lock body {
	overflow: hidden !important;
}
.fancybox-lock-test {
	overflow-y: hidden !important;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/js/fancybox2/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),  only screen and (min--moz-device-pixel-ratio: 1.5),  only screen and (min-device-pixel-ratio: 1.5) {
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/js/fancybox2/fancybox_sprite@2x.png');
	background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
}
#fancybox-loading div {
	background-image: url('/js/fancybox2/fancybox_loading@2x.gif');
	background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
}
}
/*Buttons*/
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
	position: relative;
	top: 1px;
}
.button.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
}
.button.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
}
.button.small {
	font-size: 11px;
	padding: .2em 1em .275em;
}
.orange {
	color: #fef4e9 !important;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top, #faa51a, #f47a20);
	background: -ms-linear-gradient(top, #faa51a, #f47a20);
	background: linear-gradient(top, #faa51a, #f47a20);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
.orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top, #f88e11, #f06015);
	background: -ms-linear-gradient(top, #f88e11, #f06015);
	background: linear-gradient(top, #f88e11, #f06015);
 filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top, #f47a20, #faa51a);
	background: -ms-linear-gradient(top, #f47a20, #faa51a);
	background: linear-gradient(top, #f47a20, #faa51a);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}
/* red */
.red {
	color: #faddde !important;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top, #ed1c24, #aa1317);
	background: -ms-linear-gradient(top, #ed1c24, #aa1317);
	background: linear-gradient(top, #ed1c24, #aa1317);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top, #c9151b, #a11115);
	background: -ms-linear-gradient(top, #c9151b, #a11115);
	background: linear-gradient(top, #c9151b, #a11115);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top, #aa1317, #ed1c24);
	background: -ms-linear-gradient(top, #aa1317, #ed1c24);
	background: linear-gradient(top, #aa1317, #ed1c24);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}
/* blue */
.blue {
	color: #d9eef7 !important;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top, #00adee, #0078a5);
	background: -ms-linear-gradient(top, #00adee, #0078a5);
	background: linear-gradient(top, #00adee, #0078a5);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top, #0095cc, #00678e);
	background: -ms-linear-gradient(top, #0095cc, #00678e);
	background: linear-gradient(top, #0095cc, #00678e);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	background: -ms-linear-gradient(top, #0078a5, #00adee);
	background: linear-gradient(top, #0078a5, #00adee);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}
/* rosy */
.rosy {
	color: #fae7e9 !important;
	border: solid 1px #b73948;
	background: #da5867;
	background: -webkit-gradient(linear, left top, left bottom, from(#f16c7c), to(#bf404f));
	background: -moz-linear-gradient(top, #f16c7c, #bf404f);
	background: -ms-linear-gradient(top, #f16c7c, #bf404f);
	background: linear-gradient(top, #f16c7c, #bf404f);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f16c7c', endColorstr='#bf404f');
}
.rosy:hover {
	background: #ba4b58;
	background: -webkit-gradient(linear, left top, left bottom, from(#cf5d6a), to(#a53845));
	background: -moz-linear-gradient(top, #cf5d6a, #a53845);
	background: -ms-linear-gradient(top, #cf5d6a, #a53845);
	background: linear-gradient(top, #cf5d6a, #a53845);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#cf5d6a', endColorstr='#a53845');
}
.rosy:active {
	color: #dca4ab;
	background: -webkit-gradient(linear, left top, left bottom, from(#bf404f), to(#f16c7c));
	background: -moz-linear-gradient(top, #bf404f, #f16c7c);
	background: -ms-linear-gradient(top, #bf404f, #f16c7c);
	background: linear-gradient(top, #bf404f, #f16c7c);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf404f', endColorstr='#f16c7c');
}
/* green */
.green {
	color: #e8f0de !important;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top, #7db72f, #4e7d0e);
	background: -ms-linear-gradient(top, #7db72f, #4e7d0e);
	background: linear-gradient(top, #7db72f, #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top, #6b9d28, #436b0c);
	background: -ms-linear-gradient(top, #6b9d28, #436b0c);
	background: linear-gradient(top, #6b9d28, #436b0c);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top, #4e7d0e, #7db72f);
	background: -ms-linear-gradient(top, #4e7d0e, #7db72f);
	background: linear-gradient(top, #4e7d0e, #7db72f);
 	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}
/*Page Tweaks*/
/*Recipe Index*/
.recipe_index a {
	color: #333;
}
.recipe_index ul {
	line-height: 22px;
}
/*Khao Soi*/
#image-quad {
	margin: 10px auto;
	clear: both;
	width: 500px
}
#image-quad .ic_container {
	float: left;
	border: 1px solid #eee;
}
/*thai_green_curry.php*/
#popthai {
	text-align: center;
}
#popthai img {
	border: 1px solid black;
	margin: 10px;
}
/*thai-fish-cakes.php*/
#wandee {
	text-align: center;
}
#wandee img {
	border: 1px solid black;
	float: left;
}
#wandee img:first-child {
	margin: 0 14px 0 9px;
}
/*pad-thai.php*/
.pad-thai-capslide {
	width: 500px;
	margin: 20px auto;
}
.pad-thai-capslide .ic_container {
	float: left;
}
